[Desktop Entry]
Encoding=UTF-8
Name=Komodo Edit 5
GenericName=Editor
Comment=Free multi-platform editor that makes it easy to write quality code.
Exec=/usr/local/share/komodo-edit/bin/komodo %F
Icon=/usr/local/share/komodo-edit/share/icons/komodo48.png
Terminal=false
Type=Application
MimeType=text/plain;
Categories=ActiveState;Application;Development;Editor;Utility;TextEditor;
